core.node / PhysicalLocation

# PhysicalLocation

`data class PhysicalLocation`

A labelled WorldCoordinate, where the label is human meaningful. For example, the name of the nearest city. Labels should not refer to non-landmarks, for example, they should not contain the names of organisations.

### Constructors

<init> | `PhysicalLocation(coordinate: WorldCoordinate, description: String)` A labelled WorldCoordinate, where the label is human meaningful. For example, the name of the nearest city. Labels should not refer to non-landmarks, for example, they should not contain the names of organisations.

### Properties

coordinate | `val coordinate: WorldCoordinate`
description | `val description: String`